% Casos de uso correspondientes al: Módulo de Gestión de Preguntas

%------------------------------Sprint 2------------------------------%

\input{moduloBancoPreguntas/CC-BP-CU1/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU1.13/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU2/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU4/cu.tex}
%
%%------------------------------Sprint 3------------------------------%
%
\input{moduloBancoPreguntas/CC-BP-CU5/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU5.38/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU5.39/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU5.4/cu.tex}

%------------------------------Sprint 2------------------------------%

\input{moduloBancoPreguntas/CC-BP-CU6/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU9/cu.tex}

%------------------------------Sprint 6------------------------------%

\input{moduloBancoPreguntas/CC-BP-CU7/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU8/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU8.1/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU10/cu.tex}

%------------------------------Sprint 11------------------------------%

\input{moduloBancoPreguntas/CC-BP-CU3/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU5.40/cu.tex}

%------------------------------Sprint 10-----------------------------%
\input{moduloBancoPreguntas/CC-BP-CU11/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU12/cu.tex}
\input{moduloBancoPreguntas/CC-BP-CU13/cu.tex}